swiper-container {
  width: 100%;
  height: 100%;
}

swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* display: flex; */
  justify-content: center;
  align-items: center;
}

swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-item .container{
  position: relative;
}

.slider-text-btn{
  position: absolute;
  bottom: 90px;
  left: 0;
  z-index: 5;
}

.slider-text{
  max-width: 950px;
font-size: 45px;
font-weight: 400;
line-height: 68px;
text-align: left;
color: #fff;

}
.slider-item .donation-btn-block {
  width: 40%;
  font-size: 26px;
  padding: 10px 25px;
}

.slider-item .donation-btn-block svg {
  width: 22px;
}

.slider-item .for-border {
  width: 94%;
  height: 50px;
  border: 1px solid rgba(67, 174, 180, 1);
  /* background: linear-gradient(90.02deg, #43AEB4 1.78%, #8CE1E6 54.32%, #3B979B 99.99%); */
  position: absolute;
  border-radius: 100px;
  top: -15px;
  right: 2px;
  left: 2px;
  bottom: -15px;
  margin: auto;
}

.slider-item .glossy-button:before {
  left: 10px;
  right: 10px;
}

.slider-item .donation-btn-block p {
  margin-bottom: 10px;
}

.about-section{
 position: relative;
  height: 700px;
}

.about-foto-text{
  background: rgba(43, 126, 130, 0.86);
  padding: 22px 16px 21px 20px;
  font-size: 23px;
  font-weight: 400;
  line-height: 31.28px;
  text-align: left;
  color: #fff;
  max-width: 420px;
  position: absolute;
  bottom: 0;
  left: 93px;

}

.about-item .editor{
  max-width: 600px;
  font-size: 22px;
  font-weight: 400;
  line-height: 37px;
  text-align: left;

}

.about-top-foto{
  /* background: url(../images/about-top-bg.svg); */
  margin-top: 50px;
  position: relative;
}

.about-block{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 13px;
  z-index: 1;
}

.about-item{
  width: 50%;
}

.about-item:first-child{
  padding-left: 44px;
}

.about-item:last-child{
  background: #fff;
  padding: 37px 46px 52px 58px;
  border: 1px solid rgba(228, 228, 228, 1);
  box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.15);
  position: relative;
  left: -30px;
  top: 70px;

}

.about-title{
  font-size: 15px;
  font-weight: 400;
  /*line-height: 43px;*/
  letter-spacing: 0.29em;
  text-align: left;
  margin-bottom: 8px;

}

.about-item .section-title{
  font-size: 40px;
  font-weight: 400;
  /*line-height: 54.4px;*/
  letter-spacing: 0.19em;
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin-bottom: 26px;
    margin-top: 0;


}

.about-foto-block{
  position: absolute;
  left: 0;
  bottom: 0;
}

.our-progress{
  margin: 82px 0 10px;
}

.our-progress .container{
  background: url(../images/map_bg\ 1.png);
  background-repeat: no-repeat;
}

.section-title{
  display: flex;
  justify-content: center;
  align-items: center;

}

.section-title h2{
  margin-top: 0;
  font-size: 40px;
  font-weight: 400;
  text-align: left;
  color: rgba(43, 126, 130, 1);

}

.section-title h3{
    margin-top: 0;
    font-size: 40px;
    font-weight: 400;
    text-align: left;
    color: rgba(43, 126, 130, 1);

}
.our-mission-title h3{
    margin-top: 0;
    font-size: 40px;
    font-weight: 400;
    text-align: left;
    color: #fff;
}

.section-title svg{
  margin-right: 10px;
}

.our-progress-slider-block{
  margin: 120px 0 130px;
  /* height: 500px; */
}

.progress-slider-item img{
  width: 150px;
  height: 150px;
  border: 2px solid rgba(43, 126, 130, 1);
  padding: 12px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}

.progress-slider-item{
    /*background: #fff;*/
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 20%;
  height: 320px;
  padding: 10px 5px;

}

.slider-number{
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  margin: 20px 0 0;
  color: rgba(43, 126, 130, 1);


}

.progress-slider-text{
  font-size: 20px;
  font-weight: 400;
  line-height: 27.2px;
  text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;


}

.slider-item-info{
  background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 10px 0px rgba(34, 60, 80, 0.11);
    border-radius: 5px 25px 5px 25px;
  /*opacity: 0;*/
  padding: 50px 50px 15px;
    height: 220px;

}

.donation-block .editor{
  margin-top: 88px;
  text-align: center;
font-size: 22px;
font-weight: 400;
line-height: 33px;
text-align: center;
color: rgba(67, 68, 71, 1);

}

.donation-slider-item{
  position: relative;
  padding: 0 11px;
  /*height: 370px;*/
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.donation-slider-item img{
  /*height: 100%;*/
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
}

.donation-slider-item .donation-slider-text{
  font-size: 30px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: center;
  position: absolute;
  bottom: 35px;
  left: 0;
  right: 0;
  color: #fff;


}

.donation-swiper-block{
  margin: 88px 0 130px;
}

.our-projects{
  background: url(../images/Vector\ \(3\).svg);
  background-repeat: no-repeat;
  background-position: top right;
  margin-bottom: 76px;

}
.project-slider-item{
  position: relative;
  /* height: 670px; */
  padding-bottom: 5px;
}

.our-project-swiper .slider-item-info{
  font-size: 30px;
  font-weight: 400;
  text-align: center;
    padding: 52px 25px 15px;
  color: rgba(43, 126, 130, 1);
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  position: absolute;
  bottom: 0;
  left: 17px;
  right: 17px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
    height: 160px;

}

.our-project-swiper .swiper-wrapper{
  padding-bottom: 10px;
}

/* .project-slider-item img{
  height: 590px;
} */

.our-project-swiper{
  margin: 84px 0 130px;
}



.product-btn-block,
.project-btn-block{
  display: flex;
  justify-content: center;
}

/*.donation-footer-btn-block{*/
/*  display: flex;*/
/*  justify-content: flex-start;*/
/*  margin-top: 31px;*/
/*}*/


.donation-footer-btn-block .btn-text,
.product-btn-block  .btn-text,
.btn-text{
  font-size: 26px;
}

/*.donation-footer-btn-block .donation-btn-block,*/
/*.product-btn-block .donation-btn-block,*/
/*.project-btn-block .donation-btn-block {*/
/*  padding: 15px 36px;*/
/*}*/

.donation-footer-btn-block .for-border,
.product-btn-block .for-border,
.project-btn-block .for-border {
  height: 55px;
}

.donation-footer-btn-block .donation-btn-block svg,
.product-btn-block .donation-btn-block svg,
.project-btn-block .donation-btn-block svg {
  width: 25px;
}
.baner-section{
  margin-bottom: 130px;
}

.baner-block{
  position: relative;
}

.baner-big-foto{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
    max-width: 170px;
}


.product-section .editor{
  font-size: 30px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: center;
  margin: 61px 0 68px;

}

.product-block{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px 105px;
}

.product-item{
  width: 25%;
  padding: 17px 11px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.product-border{
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  padding: 13px 13px 20px;
}

.product-border:hover{
  background: rgba(43, 126, 130, 1);
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}

.product-border:hover .product-title{
 color: #fff;

}

.product-border:hover .product-desc,
.product-border:hover .product-price{
  color: #fff;

}

.product-border:hover .glossy-button:before{
  background: transparent;
}



.product-title{
  margin: 14px 0 34px;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  color: rgba(43, 126, 130, 1);

}

.product-desc{
  font-size: 17px;
  font-weight: 400;
  line-height: 21px;
  text-align: left;
  color: rgba(160, 160, 160, 1);
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 20px;
}

.product-price{
  font-size: 20px;
  font-weight: 400;
  line-height: 27.44px;
  text-align: left;
  color: rgba(59, 59, 59, 1);
  margin-bottom: 17px;

}

.product-buy{
  display: flex;
  justify-content: flex-start;
}

.product-buy .donation-btn-block p{
  font-size: 20px;
}

.product-buy .donation-btn-block a{
  padding: 5px 25px 5px 5px;
}
.product-buy .for-border {
  height: 40px;
}

.product-slider-item .product-item{
  width: 100%;
}

.product-slide-mob{
  display: none;
}


.news-section{
  margin-top: 97px;
}

.news-section-block{
  margin-top: 95px;
}

.news-slider-item{
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 22px 17px 0;
}

.news-slider-text{
  font-size: 30px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: center;
  color: rgba(43, 126, 130, 1);
}

.news-section-block .slider-item-info{
  padding: 29px 55px 52px;

}

.news-section-block  .slider-item-info{
  box-shadow: none;
}

/*.donation-section{*/
/*  margin-top: 50px;*/
/*  position: relative;*/
/*  height: 800px;*/
/*}*/

.donation-section .container{
  background: url(../images/footer\ map_bg\ 2.png);
  background-repeat: no-repeat;
}

.donation-footer-block{
  display: flex;
  justify-content: space-between;

}

.donation-item{
  width: 50%;
}

.donation-item:last-child{
  position: absolute;
  right: 0;
  /*top: -150px;*/
    bottom: 0;
}

.donation-title{
  font-size: 30px;
  font-weight: 700;
  /*line-height: 52px;*/
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin: 46px 0 23px;

}

/*.social-block-hidden {*/
/*  opacity: 0;*/
/*  transform: translateY(-100%);*/

/*}*/


/*.social-block-visible {*/
/*  opacity: 1;*/
/*  transform: translateY(-100%);*/
/*  transition: opacity 1s ease, transform 1s ease !important;*/
/*  position: fixed;*/
/*  right: 25px;*/
/*  top: 450px;*/
/*  z-index: 1000;*/
/*  -webkit-transition: opacity 1s ease, transform 1s ease !important;*/
/*  -moz-transition: opacity 1s ease, transform 1s ease !important;*/
/*  -ms-transition: opacity 1s ease, transform 1s ease !important;*/
/*  -o-transition: opacity 1s ease, transform 1s ease !important;*/
/*  -webkit-transform: translateY(-100%);*/
/*  -moz-transform: translateY(-100%);*/
/*  -ms-transform: translateY(-100%);*/
/*  -o-transform: translateY(-100%);*/
/*}*/

.social-menu {
    width: calc(54px * 4 + 30px * 3);
    height: 54px;
    margin: 0 auto;
    -webkit-filter: url("#goo");
    filter: url("#goo");
}
.social-wrapper ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.social-wrapper li {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-wrapper svg {
    overflow: hidden;
    border-radius: 50%;
}
.ico01 {
    background-color: #2B7E82;
    position: relative;
    z-index: 4;
}

.ico01 i{
    color: #fff;
    font-size: 25px;
}
.ico02 {
    /*background-color: #d91e85;*/
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1);
    z-index: 3;
}
.ico03 {
    /*background-color: #f24405;*/
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.4s;
    z-index: 2;
}
.ico04 {
    /*background-color: #f23030;*/
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
    z-index: 1;
}
.ico05 {
    /*background-color: #2B7E82;*/
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.12s;
    z-index: 0;
}
.ico06 {
    /*background-color: #2B7E82;*/
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.16s;
    z-index: 0;
}
.ico07 {
    /*background-color: #2B7E82;*/
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.20s;
    z-index: 0;
}
.move-ico {
    position: absolute;
    top: 0;
}
.active .ico02 {
    transform: translateY(calc(54px + 30px));
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.16s;
}

.active .ico03 {
    transform: translateY(calc(54px * 2 + 30px * 2));
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.12s; /* Adjusted delay */
}

.active .ico04 {
    transform: translateY(calc(54px * 3 + 30px * 3));
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.8s; /* Adjusted delay */
}

.active .ico05 {
    transform: translateY(calc(54px * 4 + 30px * 4));
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.4s; /* Adjusted delay */
}
.active .ico06 {
    transform: translateY(calc(54px * 5 + 30px * 5));
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.2s; /* Adjusted delay */
}
.active .ico07 {
    transform: translateY(calc(54px * 6 + 30px * 6));
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1); /* Adjusted delay */
}

/* menu-object style */
.menu-object {
    position: fixed;
    /*top: 0;*/
    right: 20px;
    bottom: 48%;
    border: 1px solid #fff;
    border-radius: 50%;
    /*left: 0;*/
    margin: auto;
    /*width: calc(54px * 4 + 30px * 3);*/
    /*height: 54px;*/
    z-index: 5;
}
/*.menu-object .ico01::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    width: 4px;*/
/*    height: 24px;*/
/*    margin: auto;*/
/*    background-color: #fff;*/
/*    transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);*/
/*}*/
/*.menu-object .ico01::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    width: 24px;*/
/*    height: 4px;*/
/*    margin: auto;*/
/*    background-color: #fff;*/
/*    transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);*/
/*}*/
.menu-object .link {
    display: block;
    /*width: 100%;*/
    /*height: 100%;*/
    color: #fff;
    line-height: 1;
}
.menu-object .link i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.menu-object .link01 {
    font-size: 26px;
}
.menu-object .link02 {
    font-size: 30px;
}
.menu-object .link03 {
    font-size: 24px;
    font-weight: bold;
}
/*.active .menu-object .ico01::before {*/
/*    transform: rotate(45deg);*/
/*}*/
/*.active .menu-object .ico01::after {*/
/*    transform: rotate(45deg);*/
/*}*/

.social-wrapper{
    display: none;
}

#donationForm .for-donation{
    width: 100%;
    position: absolute;
    z-index: -1;

}












/*
------------------
Responsive
----------------- */

@media all and (max-width: 1600px) {
    .donation-item img:first-child {
        top: -380px !important;
    }

}

@media all and (max-width: 1500px) {
    .container {
        max-width: 100%;
        padding: 0 30px;
    }
    .donation-item img:first-child {
        top: -350px !important;
    }

    .slider-item-info {
        padding: 35px 30px 15px;
    }

    .our-project-swiper .slider-item-info {
        font-size: 25px;
    }

    .slider-number {
        margin: 40px 0 0;
    }
}

@media all and (max-width: 1200px){

  .about-section {
    height: 600px;
}

  .about-foto-text {
    left: 50px;
}

.about-item .section-title {
  font-size: 30px;
}
.about-item .editor {
  max-width: 600px;
  font-size: 19px;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
}
.donation-title {
  font-size: 30px;
  margin: 6px 0 23px;
}
.donation-item svg{
  max-width: 350px;

}
    .social-block-visible {
        display: none;
    }

    /*.social-wrapper{*/
    /*     display: block;*/
    /* }*/

}

@media all and (max-width: 1024px){
  .about-item:last-child {
  background: #fff;
  padding: 25px 20px 25px 30px;
  border: 1px solid rgba(228, 228, 228, 1);
  box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.15);
  position: relative;
  left: -15px;
  top: 70px;
}
.about-item .section-title {
  margin-bottom: 15px;
}
.about-title {
  line-height: 10px;
}
.about-item .editor {
  font-size: 17px;
}
.about-item .section-title {
  font-size: 25px;
}
.about-item:first-child {
  padding-left: 0;
}
.about-foto-text {
  left: 0;
}
.about-foto-text {
  font-size: 20px;
}
.about-section {
  height: 400px;
}
.about-item:first-child {
  padding-left: 0;
  position: relative;
}
.section-title h2 {
  font-size: 30px;
  display: flex;
  align-items: center;
}

.section-title svg {
  width: 22px;
}
.our-progress-slider-block {
  margin: 50px 0 60px;
}
.our-project-swiper .slider-item-info {
  font-size: 20px;
}
.product-slide-mob{
  display: flex;
}
.product-block{
  display: none;
}
.product-btn-block{
  margin-top: 50px;
}
.news-section {
  margin-top: 58px;
}
.baner-section {
  margin-bottom: 100px;
}
.news-section-block .slider-item-info{
  height: 170px;
}
}


@media all and (max-width: 900px){
  .slider-item-info{
    padding: 15px 10px 0px;
}
.news-section-block .slider-item-info {
  padding: 29px 20px 30px;

}
.news-slider-text {
  font-size: 25px;
}
.donation-footer-btn-block .donation-btn-block{
  padding: 15px 30px;
}
.donation-item:last-child{
  position: unset;
}
.donation-footer-block {
  flex-direction: column;
}
.donation-item{
  width: 100%;
}
.donation-section{
  height: auto;
}
    .slider-item-info {
        height: 170px;
    }
    .slider-number {
        margin: 25px 0 0;
    }

}

@media all and (max-width: 767px){
  .about-block {
    display: flex;
    flex-direction: column;
    top: 100px;
}
.about-item {
  width: 100%;
}
.about-section {
  height: 800px;
}
.donation-block .editor {
  margin-top: 30px;
}
.our-progress-slider-block {
  margin: 50px 0 30px;
}
.donation-swiper-block {
  margin: 74px 0 66px;
}
.our-projects {
  background-position: right;
  margin-bottom: 58px

}
.baner-section {
  margin-bottom: 100px;
}
.baner-big-foto {
  max-width: 170px;
}
.news-section-block {
  margin-top: 48px;
}
.menu-item-title {
  font-size: 25px;
}
.donation-footer-btn-block .donation-btn-block svg{
  width: 16px;
}
    .our-project-swiper .slider-item-info{
        position: unset;
        height: 130px;
    }
    .menu-object {
        bottom: 48%;
    }
    .social-wrapper li {
        width: 43px;
        height: 43px;
    }
    .active .ico02 {
        transform: translateY(calc(15px + 30px));
        transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.16s;
    }

    .active .ico03 {
        transform: translateY(calc(15px * 2 + 30px * 2));
        transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.12s; /* Adjusted delay */
    }

    .active .ico04 {
        transform: translateY(calc(15px * 3 + 30px * 3));
        transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.8s; /* Adjusted delay */
    }

    .active .ico05 {
        transform: translateY(calc(15px * 4 + 30px * 4));
        transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.4s; /* Adjusted delay */
    }
    .active .ico06 {
        transform: translateY(calc(15px * 5 + 30px * 5));
        transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.2s; /* Adjusted delay */
    }
    .active .ico07 {
        transform: translateY(calc(15px * 6 + 30px * 6));
        transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1); /* Adjusted delay */
    }
    .move-ico svg{
        width: 40px;
        height: 40px;
    }
    .ico01 i {
        color: #fff;
        font-size: 20px;
    }
    .social-block-hidden {
        opacity: 0;
        transform: translateY(0);

    }
    .product-buy .donation-btn-block a{
        padding: 0;
    }
    .donation-footer-btn-block .donation-btn-block {
        padding: 10px 10px;
    }

}






@media all and (max-width: 575px){
  .container {
      max-width: 100%;
      padding: 0 15px;
  }
  .about-section {
    height: 750px;
    }
    .about-block {
      top: 80px;
    }
    .section-title h2 {
      font-size: 25px;
    }
    .donation-section {
      margin-top: 50px;
    }
    .donation-footer-btn-block .donation-btn-block .btn-text {
        font-size: 17px !important;
    }


}

@media all and (max-width: 420px){
  .about-section {
    height: 1200px;
}

.donation-item svg {
  max-width: 280px;
}
.news-slider-item {
  padding: 11px 9px 0;
}
.news-slider-text {
  line-height: 29.8px;
  font-size: 17px;
}


}
.menu-active{
    color: rgba(43, 126, 130, 1) !important;
}
.menu-active-footer{
    color: rgb(37, 218, 228) !important;
}
